@import "common.css";

.step-container {
    margin-top: -3em;
}
.simulator-breadcrumb {
    margin: 2em;
}
.step-page .field-container .listbox {
    max-width: 90%;
}
.step-page .field-container .listbox ~ .btn-help {
    margin: -2.5em 0.5em 0;
}
.step-page .input-group ~ .btn-help {
    padding: 0;
}
.step-page .form-group[data-expanded=true]:not(.underlabel) .input-group ~ .btn-help {
    margin-top: -1.5em;
}

.step-page label, .step-page .label {
    font-weight: bold;
    width: auto;
}
.step-page .explanation {
    margin-top: 0;
    width: auto;
    color: #000;
}
.step-page .section-content.with-annotations::after {
    border: none;
    position: static;
}
.step-page .section-content {
    border: none;
    background: transparent;
}
.step-page .blockinfo-chapters {
    border: none;
    margin: 0;
    padding: 0;
}
.step-page .blockinfo-label {
    border: none;
}
.step-page .blockinfo-container,
.step-page .blockinfo-chapter-sections {
    padding: 0;
    margin: 0;
}
.step-page .section-container .section-label h2 {
    font-size: 1em;
    margin-left: .5em;
    margin-top: .5em;
    font-weight: bold;
    text-decoration: underline;
}
.step-page .section-container th {
    text-align: left;
    padding-left: .5em;
}
.step-page .section-container td {
    text-align: right;
    padding-right: .5em;
    width: 10%;
}
.step-page .collapse-expand-all-tools {
    display: none;
}
.step-page .section-container tr:nth-child(even) {
    background: #ECECEC
}
.step-page .section-container tr:nth-child(odd) {
    background: #FFF
}
.step-page .chapter-container {
    border: 1px solid #CCC;
    border-radius: 4px;
}
.step-page ul.nav-tabs li {
    padding: 0;
}
#main .breadcrumb .container > span:nth-child(2),
#main .breadcrumb .container > span:nth-child(3) {
    display: none;
}


#informationsVousConcernant-panel-1-blockinfo-2 .blockinfo-chapters,
#leDefunt-panel-1-blockinfo-2 .blockinfo-chapters {
    float: none;
    clear: both;
    margin: 1em 0;
    padding: 1em;
    color: #fff;
    background: #0b6ba8;
    border-radius: 8px;
}

/*SP : 2888 
  - Cacher : le message "Vous êtes exonéré des droits de succession"
    étape 1 : "VOUS"
 */
div#informationsVousConcernant-panel-1-blockinfo-2{
    display: none;
}

 
/*SP : 2888 Cacher le message fantôme "Vous êtes exonéré des droits de succession"
        étape 2 : "Le défunt" */
div#leDefunt-panel-1-blockinfo-2{
    display: none;
}
/*SP : 2888 Cacher le message fantôme "Vous êtes exonéré des droits de succession"
        étape 2 : "Le défunt" */
div#domicileDefuntEnFrance-container{ 
    display: none;
}

/*SP : 2888 Cacher le bouton  fantôme "suivant"
        étape 2 : "Le défunt" */
#step2 button.btn.btn-primary{
    display: none;
}

/*SP : 2888 l'otion  "Le domicile fiscal du défunt était-il en France ?"
       étape 2 : "Le défunt " */
div#domicileHeritierEnFrance-container{
     display: none;
}

/*SP : 2888  le message  "Ne prendre en compte que les biens du défunt situés en France"
       étape 3 : "Le défunt " */
#step3 div#actifPassif-panel-1-blockinfo-2-chapter-1-section-2{
    display: none;  
}


#informationsVousConcernant-panel-1-blockinfo-2 .chapter-container,
#leDefunt-panel-1-blockinfo-2 .chapter-container {
    border: none;
}
#informationsVousConcernant-panel-1-blockinfo-2 .section-content ,
#leDefunt-panel-1-blockinfo-2 .section-content {
    text-align: center;
    font-size: 1.8em;
    font-weight: bold;
}
#informationsVousConcernant-panel-1-blockinfo-3-chapter-1-section-1 .section-content ul {
    list-style-type: inherit;
    margin-left: 1em;
}
#step1 .fieldset-container > legend,
#step2 .fieldset-container > legend {
    display: none;
}
#qualiteDefunt-container label.choice {
    display: block;
    float: none;
}
#step3 #actifPassif-panel-1-fieldset-1 > legend,
#step3 #actifPassif-panel-2-fieldset-1 > legend {
    display: none;
}
#step3 .field-container label,
#step3 .field-container span.label {
    width: 75%;
}
#step3 #modeSaisieActifs-container label,
#step3 #modeSaisieActifs-container span.label,
#step3 #biensTaxables-container label,
#step3 #biensTaxables-container span.label,
#step3 #modeSaisieDettes-container label,
#step3 #modeSaisieDettes-container span.label,
#step3 #dettesPersonnelles-container label,
#step3 #dettesPersonnelles-container span.label {
    width: auto;
}
#step3 .field-container input[type=money] {
    text-align: right;
}
#step3 div.field-container[data-type=money] span.output {
    width: 8em;
    text-align: right;
    font-weight: bold;
    font-size: 1em;
}
#occupationResidencePrincipale-container fieldset label {
    width: 3.5em !important;
}
#step3 #occupationResidencePrincipale-container .post-note,
#step3 #fraisEnterrement-container .post-note {
    text-align: right;
    padding-right: 4em;
}
#step3 .section-content {
    text-align: right;
    padding-right: 3em;
}
#step3 .chapter-container {
    border: none;
}
#step3 .blockinfo-container {
    margin-top: -2em;


}
/*  étape 4 : Droits de sucession*/
/* SP 2888 : Cacher le tableau "fantôme" qui apparaît avec des valeurs 
             à 0 */
#step4 .fieldset.disposition-grid {
    display: none;  
    margin-top: -1em;
}

/* SP 2888 : Cacher les pages/éléments fantômes */
div#reductionPourChargeFamiliale-container {
    display:none;
}

/* SP 2888 : Cacher les pages/éléments fantômes  */
div#reductionMutileDeGuerre-container {
    display: none;
}

/* SP 2888 : Cacher les pages/éléments fantômes  */
div#droitsSuccessionBareme-container{
    display: none;
}

/* SP 2888 : Cacher les pages/éléments fantômes
Cacher => Vous héritez de votre grand parent du fait du décès ou de la renonciation de votre parent */
div#renonciationParent-container{
    display: none;
}

/* SP 2888 : Cacher les pages/éléments fantômes
Cacher => Nombre enfants : */
div#nbEnfantsHeritier-container{
    display:none;
} 
 


#step4 .fieldset.disposition-grid h3 {
    color: #000;
    font-size: 1em;
    margin-bottom: 1em;
}
#step4 div.mention-asterisk {
    display: none;
}
#step4 .grid {
    margin-top: -1em;
}
#step4 .grid td {
    text-align: right;
    padding-right: 1em;
}
#step4 #droitsSuccessionDefinitifs-container {
    text-align: center;
    font-size: 2em;
}
#step4 #droitsSuccessionDefinitifs-container span {
    float: none;
    color: #0b6ba8;
}
#step4 .foot-note {
    text-align: left;
}
#step4 .foot-note a {
    color: #fff;
}





.step-page .has-warning {
	font-weight: bold;

}





#step4 .foot-notes {
    float: none;
    margin: 0em 0;
    padding: 0em;
    background: #fff;
    border-radius: 0px;
}


#foot-note-1{
	    float: none;
    clear: both;
    margin: 1em 0;
    padding: 1em;
    color: #0b6ba8;
    border-radius: 8px;
	border: 1px solid;
	background-color: #fff;
	font-size: 13px;
}

#foot-note-2{
	    float: none;
    clear: both;
    margin: 1em 0;
    padding: 1em;
    color: #fff;
    background: #0b6ba8;
    border-radius: 8px;
}





#EntretienPupille-label {
    text-align: left;
}


















/***************************************************************
 * Fil d'ariane du déroulement des Ã©tapes :                  *
 ***************************************************************/

.simulator-breadcrumb ol {
	display: table;
	padding: 0;
	width: 100%;
}
.simulator-breadcrumb li p {
	position: relative;
	display: block;
	margin: 0 10px 0 0;
	padding: 0px 0px 0px 35px;
	height: 100%;
	text-decoration: none;
	color: #000;
	background: #ececec;
	line-height: 1.4;
}

.simulator-breadcrumb li.current.current p {
	color: #fff;
	background: #2B4E6B;
}

.simulator-breadcrumb li p:after {
	line-height: 1.4;
	height: 100%;
	position: absolute;
	content: '';
	top: 0;
	right: -24px;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 25px solid #ececec;
	z-index: 1;
}
.simulator-breadcrumb li.current p:after {
	border-left-color: #2B4E6B;
}
.simulator-breadcrumb li p:before {
	line-height: 1.4;
	height: 100%;
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 25px solid #fff;
}